<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_e039b77a8ca3a348fcf6f1deab1e5cee" kind="dir">
    <compoundname>CY8CKIT-062S4</compoundname>
    <innerfile refid="cybsp__types_8h">cybsp_types.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/CY8CKIT-062S4/" />
  </compounddef>
</doxygen>